

@media only screen and (min-width: 320px) and (max-width: 767px) 
{
.footer-header {
    margin-bottom: 0px;
    margin-top: 20px;
}
.footer-bottom-right {
    width: 100%;
    text-align: center;
}
span.copy-right {
	text-align: center;
}
.navbar-brand {
	width: 160px;
}
.navbar-brand>img {
	max-width: 100%;
}
.footer-right-line:after{
	display:none;
}
span.timing-wrap {
    font-size: 13px;
}
.span.header-top-left,span.header-top-right{
	width:100%;
}
.header-top-right .email-wrap { 
    width: 100%;
    display: inline-block;
}
span.contact-wrap {
    float: left;
    width: 100%;
}
.header.change-header .header-top-wrap {
    display: none;
}

.navbar-toggle {
	background-color: rgba(255,255,255,0.5);
    border: 1px solid #000;
 
}
.carousel-txt {
    left: 0;
}
.banner-img-caption {
    left: 50%;
    width: 300px;
    margin-left: -150px;
}
.logo-left-banner .banner-img-caption {
    left: 0;
    background-position: center 14%;
    width: 100%;
    background-size: 46%;
    margin-left: 0 !important;
}	

.logo-left-banner .carousel-txt {
    left: 0;
    width: 77%;
    text-align: center;
}
.carousel-caption h3 {
    font-size: 16px;
}

.center-txt-banner ul li .branch-place, .center-txt-banner ul li .branch-contact {
    font-size: 16px;
}
.branch-contact-icon {
    width: 25px;
    height: 25px;
    line-height: 25px;
}
.center-txt-banner ul li .branch-place {
    margin-bottom: 5px;
}
.center-txt-banner ul li {
    float: none;
    padding: 0 20px;
    border-right: 0px;
    display: inline-block;
    text-align: center;
	    margin: 10px 0;
}
.navbar-toggle .icon-bar {
	background-color: #000;
}
.carousel-caption h3 {	
font-size: 18px;}
.carousel-caption p {
font-size: 14px;}

.rater-wrap {
    float:left;
    width: 100%;
}
span.rate-icon, .rate-icon-txt, .rater-btn {
    float: none;
    margin: 10px;
    display: inline-block;
}
.nav>li a {
	text-align: center;
}
div#myNavbar {
    text-align: center;
}
.currency-calc-bg {
	background-position: center;
}
.currency-calc-form-sec input[type="text"] {
    margin-bottom: 10px;
}
.currency-calc-form-wrap h2 {
    margin: 22px auto 16px;
    font-size: 24px;
    width: 100%;
    text-align: center;
}
.about-us-content-img-wrap img {
    max-width: 100%;
}
.vision-mission-wrap {
    background: none #f3f3f3;
    background-size: cover;
}
.vision-mission-wrap {
    min-height: initial;
    height: auto;
    padding: 10px 0 30px;
}

.mission-head, .vision-head,.vision-content,.mission-content { 
    text-align: center;
}
.about-icon-section .media {
    margin: 34px 0;
}
.about-icon-section .col-md-3 {
    border-right: 0px;
}
.about-icon-section .media-body, 
.about-icon-section .media-left,
.about-icon-section .media-right {
    display: block;
    vertical-align: top;
    text-align: center;
    float: left;
    width: 100%;
}
.header {
    position: relative;
}

.carousel-caption h3 ,.carousel-caption p{
    margin: auto;
}
.currency-calc-bg img {
    width: 100%;
}
.currency-calc-bg{
	background:none;
	height:auto !important;
	margin-bottom:20px;
}
.currency-rate-table-wrap td, .currency-rate-table-wrap th {
  font-size: 15px;
  font-weight: 400;
}
.carousel-txt {
  height: auto;
  top: 10%;
}
.logo-left-banner .banner-img-caption {
  background-position: center 91%;
  background-size: 25% auto;
}
.center-txt-banner .carousel-txt {
  height: auto;
}
}


@media only screen and (min-width: 768px) and (max-width: 991px) 
{
.carousel-caption h3 {
    font-size: 35px;}
	.center-txt-banner ul li .branch-place, .center-txt-banner ul li .branch-contact {
    font-size: 16px;
}
.center-txt-banner ul li {
    padding: 0px 16px;
}
.branch-contact-icon {
    width: 25px;
    height: 25px;
    line-height: 25px;
}
.logo-left-banner .carousel-txt {
    left: 30%;
    width: 57%;
    height: 117px;
}
.rate-icon-txt {
    font-size: 24px;
}
.branch-place{font-size:15px !important}
}

@media only screen and (min-width: 768px){
.currency-calc-bg img {
    display:none;
}
.branch-place,.branch-contact-txt{font-size:18px !important}
.center-txt-banner ul li {padding: 0 20px !important;}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) 
{
.currency-rate-table-wrap td, .currency-rate-table-wrap th {
  font-size: 16px;
}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation:portrait)
{
.about-icon-section .col-md-3 {
  border-right: 0px;
}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation:portrait)
{
.inner-banner-img h2 {
  bottom: 24px;
  top: auto;
}
}